Bug 207183 - Doesn't support transparent panels
Doesn't support transparent panels
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: desktop-printing (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-19 16:40 EDT by Bill Nottingham
Modified: 2014-03-16 23:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-20 00:43:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-09-19 16:40:32 EDT
Probably either needs libegg updated, or ported to GTK+-2.10.
Comment 1 Matthias Clasen 2006-09-20 00:43:34 EDT
Fixed in 0.19-14

Note You need to log in before you can comment on or make changes to this bug.